Support » Plugin: Site Reviews » Site Reviews plugin not activating due to PHP

  • Resolved davidbcoleman

    (@davidbcoleman)


    Hi,

    I get this warning when I try to activate the Site Reviews plugin:

    The Site Reviews plugin was deactivated.
    This plugin requires PHP version 5.6.0 or greater in order to work properly.

    However, my site is using PHP version 7.0. Any ideas?

    Thank you for your help!

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Gemini Labs

    (@geminilabs)

    Site Reviews compares the PHP_VERSION constant with the minimum required PHP version (in this case, v5.6). Please install one of the following plugins to verify your active PHP version:

    • This reply was modified 6 months, 3 weeks ago by  Gemini Labs.

    Thank you for the software link. PHP Selector in cPanel told me I had version 7.0. I had to have my host make the change. Much appreciated! I will be using the Version Info plugin on all my sites from now on.

    All the best,

    David

    Plugin Author Gemini Labs

    (@geminilabs)

    Sometimes hosting providers allow you to set a different PHP version for each of your sites. Even though it shows that PHP v7 is available to use, it doesn’t necessarily mean that that PHP version is enabled on all of your sites.

    Happy to hear that the problem is solved.

    Good to know—thank you!

    Just want to add that I’ve looked at a number of review plugins for users visiting a site, and I’ve found yours to be far and away the best. Thank you for doing such nice work!

    Great job, and thank you as well for the fast and impressive support!

    David

    • This reply was modified 6 months, 3 weeks ago by  davidbcoleman.
    Plugin Author Gemini Labs

    (@geminilabs)

    Thanks David! Please do consider leaving a review for the plugin if you have time. 🙂

    Most definitely will!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Site Reviews plugin not activating due to PHP’ is closed to new replies.